| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__LargeConference Struct Reference

Large Conference Data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__unsignedInt * | MinNumberPorts
| The number of reserved ports for large conference service for the BG. More...
xsd__unsignedInt * | MaxNumberPorts
| The maximum number of large conference ports that the BG can use simultaneously. More...
xsd__unsignedInt * | MaxConferences
| Maximum number of conferences in simultaneous per BG. More...
xsd__unsignedInt * | MaxConferenceMembers
| Maximum number of participants in a conference, defined per BG. More...
xsd__unsignedInt * | ConferenceRecallDiscTimer
| Timer that a recall to conference will ring at the device before disconnecting the call. More...
xsd__boolean * | PlayEntryExitTone
| Play tone on conference entry/ exit. More...
xsd__boolean * | BlockLConfRestrictedParty
| Allows or disallows the check whether a subscriber based on its TRS settings is allowed to call another party, based on its Traffic type. More...

## Detailed Description

Large Conference Data.

## Member Data Documentation

## ◆ BlockLConfRestrictedParty

xsd__boolean* unsp__LargeConference::BlockLConfRestrictedParty

Allows or disallows the check whether a subscriber based on its TRS settings is allowed to call another party, based on its Traffic type.

If the option is activated and two parties remain in a conference, where one party is restricted to call the second party, the conference is forced to be released.
required: false
default value[range]: false

## ◆ ConferenceRecallDiscTimer

xsd__unsignedInt* unsp__LargeConference::ConferenceRecallDiscTimer

Timer that a recall to conference will ring at the device before disconnecting the call.

required: false
default value[range]: 30 [1..254]

## ◆ MaxConferenceMembers

xsd__unsignedInt* unsp__LargeConference::MaxConferenceMembers

Maximum number of participants in a conference, defined per BG.

required: false
default value[range]: 3 [3..16]

## ◆ MaxConferences

xsd__unsignedInt* unsp__LargeConference::MaxConferences

Maximum number of conferences in simultaneous per BG.

required: false
default value[range]: 1 [1..3]

## ◆ MaxNumberPorts

xsd__unsignedInt* unsp__LargeConference::MaxNumberPorts

The maximum number of large conference ports that the BG can use simultaneously.

required: false
default value[range]: 200

## ◆ MinNumberPorts

xsd__unsignedInt* unsp__LargeConference::MinNumberPorts

The number of reserved ports for large conference service for the BG.

required: false
default value[range]: 0

## ◆ PlayEntryExitTone

xsd__boolean* unsp__LargeConference::PlayEntryExitTone

Play tone on conference entry/ exit.

required: false
default value[range]: true

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h